.todo-list-wrap {
    width: 100%;
    height: 300px;
    background: #221738;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.todo-list-item {
    font-size: 1.25rem;
}

.todo-list-item button {
    width: 35px;
    margin: 3px;
}

.todo-list-item-label {
    margin-left: 1.25rem;
    line-height: 35px;
    cursor: pointer;
    user-select: none;
    margin-right: 10px;
}

.todo-list-item.done .todo-list-item-label {
    text-decoration: line-through;
}

.todo-list-item.important .todo-list-item-label {
    font-weight: bold;
    color: steelblue;
}
.wrap-list-item {
    display: flex;
    width: 100%;
}
.fa-check {
    color: white;
    padding: 5px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 14px;
    margin-right: 15px;
    text-align: right;
}
.finish {
    background-color: #50E3C2;
}
.unfinish {
    color: #979797;
    border: 1px solid #979797;
}


.list-group {
    list-style: none;
    width: 70%;
}

.list-group-item {
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.0416667);
    border-radius: 3px;
    margin-bottom: 12px;
}
.block-height {
   height: 48px;
}

.title {
    margin-right: 12px;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    text-align: justify;
    color: #050505;
}
.dateTask {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-align: justify;
    color: #050505;
}